#searchForm h1 {
  margin-top: 0;
}

#searchResults {
  float: left;
  width: 610px;
}

#paginateNav {
  background: #f0f0f0;
  border: solid 1px #ccc;
  margin: 1em 0 1em 0;
  text-align: center;
  padding: 8px 0 6px 0;
}

#paginateNav a, #paginateNav span {
	font-size: 10px;
  background: #fff none repeat scroll 0%;
  border: 1px solid #ccc;
  font-weight: bold;
  margin: 0 2px 0 0;
  padding: 4px 5px 2px 5px;
  text-decoration: none;
}

#paginateNav a.active {
  background: #fff none repeat scroll 0%;
  border: 1px solid #ccc;
  color: #ccc;
  margin: 0 2px 0 0;
  padding: 4px 5px 2px 5px;
  text-decoration: none;
}

#paginateNav span {
  background: transparent;
  border: none;
}

#resultsRows {
  background: #fff;
  width: 100%;
  overflow: hidden;
}

#resultsRows h2 {
	font-weight: bold;
  margin: 0;
	font-size: 12px;
}

#resultsRows p {
  margin: 0;
}

#resultsRows .result {
  float: left;
  width: 100%;
  margin: 0 0 20px 0;
  padding: 0 0 20px 0;
  border-bottom: 1px dashed #ccc;
}

#resultsRows .timestamp {
  float: left;
  color: #999;
  padding: 1px 0 0 0;
  margin: 0 0.5em 0 0;
}

#resultsRows .metadata {
  color: #999;
  font-size: 11px;
  margin: 3px 0 -3px 0;
  padding: 0;
}

#resultsRows .resultThumb {
  padding: 5px;
  width: 80px; height: 80px;
  border: solid 1px #ccc;
  margin: 0 10px 0 0;
  float: left;
}

#resultsRows .resultData {
  margin: 0 0 0 90px;
}

div#results {
  margin: 1em 0 0 0;
	font-size: 15px;
}

/* Common metadata */

#resultsRows .label {
  font-weight: normal;
  color: #666;
  margin: 0; padding: 4px 0 5px 18px;
}

#resultsRows .tags {
  background: transparent url('/images/icon/tag_green.png') 0 4px no-repeat;
  margin: 0 0 0 5px;
}

/* Articles metadata */

#resultsRows .category {
  background: transparent url('/images/icon/folder.png') 0 2px no-repeat;
}

#resultsRows .author {
  background: transparent url('/images/icon/vcard.png') 0 4px no-repeat;
  margin: 0 0 0 5px;
}

/* Recipes metadata */

#resultsRows .time {
  background: transparent url('/images/icon/time.png') 0 2px no-repeat;
  margin: 0 0 0 5px;
}

/* Exercises metadata */

#resultsRows .expertise {
  background: transparent url('/images/icon/star.png') no-repeat;
  margin: 0 0 0 5px;
}

/* Search form */

#searchForm label {
  font-weight: bold;
}

#searchForm select,
#searchForm input {
  margin: 0 10px 0 0;
}

.advSearch {
	font-size: 11px;
  background: #f1f1f1;
  padding: 10px;
  margin: 10px 0 0;
  display: none;
}

.advSearchToggle {
    cursor: pointer;
}
/* Refine Search Box */
#refineResults {
  display: inline;
  float: left;
  margin: 0 40px 0 0;
  width: 280px;
}

